> For the complete documentation index, see [llms.txt](https://api-portal.novapost.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://api-portal.novapost.com/changelog-1/documentation-1/v-metod-rozrakhunku-vartosti-dostavki-dlya-men-dodano-novii-parametr-payerfeescustoms.md).

# В метод розрахунку вартості доставки для МЕН додано новий параметр “payerFeesCustoms”,

### Загальна інформація <a href="#general-information" id="general-information"></a>

<table data-header-hidden><thead><tr><th width="173"></th><th width="557"></th></tr></thead><tbody><tr><td><strong>Назва методу</strong></td><td>Метод отримання налаштувань щодо можливості сплати митних зборів відправником та максимальної вартості посилки за країнами</td></tr><tr><td><strong>Направлення</strong></td><td>UA-EU (US)</td></tr><tr><td><strong>HTTP Method</strong></td><td>GET</td></tr><tr><td><strong>Роут</strong></td><td><code>.../v.1.0/dictionary/customs-fees/{code}</code></td></tr><tr><td><strong>Авторизація</strong></td><td><code>Authorization: Bearer jwt-token…</code></td></tr></tbody></table>

#### Опис <a href="#description" id="description"></a>

Метод дозволяє користувачам отримати налаштування, специфічні для країни, щоб визначити, чи зможе відправник з України сплатити митні збори та максимально допустиму вартість посилки у разі відправлення посилки за кордон.

#### Параметри шляху <a href="#path-parameters" id="path-parameters"></a>

<table><thead><tr><th width="184">Name</th><th width="162">Type</th><th>Description</th></tr></thead><tbody><tr><td>code</td><td>string</td><td><p>Alpha-code of country</p><p><strong>Example:</strong> PL - alpha-code of Poland</p></td></tr></tbody></table>

#### Параметри запиту та відповіді

<details>

<summary>Response .../v.1.0/shipments/calculations</summary>

```
{
    "customFeeActive": true,
    "declaredCost": 100
}
```

</details>

#### Схема <a href="#chema" id="chema"></a>

<table><thead><tr><th width="162">Назва</th><th width="96">Тип</th><th>Опис</th></tr></thead><tbody><tr><td>customFeeActive</td><td>boolean</td><td><p>Вказівка ​​на можливість сплати митних зборів відправником. </p><p>Можливі значення true - оплата можлива false - оплата неможлива</p></td></tr><tr><td>declaredCost</td><td>number</td><td>Максимальна сума вартості посилки у валюті країни одержувача, за яку відправник може сплатити митні збори.</td></tr></tbody></table>

### Acceptable HTTP status codes response <a href="#acceptable-http-status-codes-response" id="acceptable-http-status-codes-response"></a>

<table><thead><tr><th width="129">HTTP-code</th><th width="186">Status</th><th>Description</th></tr></thead><tbody><tr><td>200</td><td>OK</td><td>Запит успішно виконано. Сервер відповів належним чином.</td></tr><tr><td>422</td><td>Unprocessable entity</td><td>Повідомлення про помилку: «Вибрана країна недійсна».</td></tr></tbody></table>

<br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://api-portal.novapost.com/changelog-1/documentation-1/v-metod-rozrakhunku-vartosti-dostavki-dlya-men-dodano-novii-parametr-payerfeescustoms.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
